<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>M.O.D.O.K.: Head Games (2020-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/M-O-D-O-K-Head-Games-2020-3-of-4/digital-comic/904855</Web>
  <Summary>M.O.D.O.K.’s visions of a life he never had are getting stronger. What is the lie, and what is the truth? And will M.O.D.O.K. be driven even more insane as he tears his mind apart in the pursuit of those memories?! Either way, with a recent hit put out against him and the unhinged mercenary known as GWENPOOL on his tail, M.O.D.O.K. has got to act fast to untangle the mystery within his head before Gwenpool finds a way to splatter his brains across the floor!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904855], [RELDATE:2021-02-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
